<?php
$ty_settings = get_option( "ty_theme_settings" );
$ty_sub1settings = get_option( "ty_theme_sub1settings" );
$ty_sub2settings = get_option( "ty_theme_sub2settings" );
$ty_sub3settings = get_option( "ty_theme_sub3settings" );
$ty_sub4settings = get_option( "ty_theme_sub4settings" );

echo '
			
		';
		if (!empty($ty_sub3settings["ty_addcont_footer"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco3" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_footer_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_footer"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		echo '
		
		</div>
			
		';
		if (empty($ty_settings["ty_main-checkbox_15"])) {
			echo '
			<div class="ty2-topfooter">
				
				<div class="ty3-topfooter-cont">
					
					<div class="ty4-tofoo-contact">
					';
					if (!empty($ty_settings["ty_footerlink_title1"])) {
						echo '
						<div class="ty5-tofooco-adrs">
							<i class="fa fa-link"></i> <p>' . stripslashes($ty_settings["ty_footerlink_title1"]) . '</p>
						</div>
						';
					}
					echo '
						<div class="ty5-tofooco-con">
							<ul>
								';
								if (!empty($ty_settings["ty_footerlink_chk1"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url1"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs1"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk2"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url2"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs2"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk3"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url3"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs3"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk4"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url4"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs4"]) . '</a></li>'; }
								echo '
							</ul>
						</div>
						
					</div>
					
					<div class="ty4-tofoo-contact">
					';
					if (!empty($ty_settings["ty_footerlink_title2"])) {
						echo '
						<div class="ty5-tofooco-adrs">
							<i class="fa fa-link"></i> <p>' . stripslashes($ty_settings["ty_footerlink_title2"]) . '</p>
						</div>
						';
					}
					echo '
						<div class="ty5-tofooco-con">
							<ul>
								';
								if (!empty($ty_settings["ty_footerlink_chk5"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url5"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs5"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk6"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url6"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs6"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk7"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url7"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs7"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk8"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url8"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs8"]) . '</a></li>'; }
								echo '
							</ul>
						</div>
						
					</div>
					
					<div class="ty4-tofoo-contact">
					';
					if (!empty($ty_settings["ty_footerlink_title3"])) {
						echo '
						<div class="ty5-tofooco-adrs">
							<i class="fa fa-link"></i> <p>' . stripslashes($ty_settings["ty_footerlink_title3"]) . '</p>
						</div>
						';
					}
					echo '
						<div class="ty5-tofooco-con">
							<ul>
								';
								if (!empty($ty_settings["ty_footerlink_chk9"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url9"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs9"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk10"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url10"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs10"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk11"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url11"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs11"]) . '</a></li>'; }
								if (!empty($ty_settings["ty_footerlink_chk12"])) { echo '<li><i class="fa fa-link"></i> <a href="' . stripslashes($ty_settings["ty_footerlink_url12"]) . '">' . stripslashes($ty_settings["ty_footerlink_adrs12"]) . '</a></li>'; }
								echo '
							</ul>
						</div>
						
					</div>
					
					<div class="ty4-tofoo-contact">
					
						<div class="ty5-tofooco-adrs">
							<i class="fa fa-mobile ty-famob"></i> <p>ارتباط با ما</p>
						</div>
						
						<div class="ty5-tofooco-con">
						';
						if (!empty($ty_settings["ty_contact_phone"])) {
							echo '
							<div class="ty6-tfcc-phone">
								<i class="fa fa-phone-square"></i> <p>' . stripslashes($ty_settings["ty_contact_phone"]) . '</p>
							</div>
							';
						}
						if (!empty($ty_settings["ty_contact_phone2_chk"])) {
							echo '
							<div class="ty6-tfcc-phone ty6-tfph2">
								<i class="fa fa-phone-square"></i> <p>' . stripslashes($ty_settings["ty_contact_phone2"]) . '</p>
							</div>
							';
						}
						echo '
							<div class="ty6-tfcc-soc">
								<ul>
								';
								if (!empty($ty_settings["ty_contact_chk1"])) {
									echo '
									<li><a class="ty7-tfccs-icon"><i class="fa fa-whatsapp"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a>' . stripslashes($ty_settings["ty_contact_whatsapp"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk2"])) {
									echo '
									<li><a class="ty7-tfccs-icon"><i class="fa fa-skype"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a>' . stripslashes($ty_settings["ty_contact_skype"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk3"])) {
									echo '
									<li><a class="ty7-tfccs-icon"><i class="fa fa-envelope"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="https://mailto:' . stripslashes($ty_settings["ty_contact_email"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_email"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk4"])) {
									echo '
									<li><a href="' . stripslashes($ty_settings["ty_contact_youtubeurl"]) . '" target="_blank" class="ty7-tfccs-icon"><i class="fa fa-youtube"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="' . stripslashes($ty_settings["ty_contact_youtubeurl"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_youtube"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk5"])) {
									echo '
									<li><a href="' . stripslashes($ty_settings["ty_contact_instagramurl"]) . '" target="_blank" class="ty7-tfccs-icon"><i class="fa fa-instagram"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="' . stripslashes($ty_settings["ty_contact_instagramurl"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_instagram"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk6"])) {
									echo '
									<li><a href="' . stripslashes($ty_settings["ty_contact_googleurl"]) . '" target="_blank" class="ty7-tfccs-icon"><i class="fa fa-google"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="' . stripslashes($ty_settings["ty_contact_googleurl"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_google"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk7"])) {
									echo '
									<li><a href="' . stripslashes($ty_settings["ty_contact_twitterurl"]) . '" target="_blank" class="ty7-tfccs-icon"><i class="fa fa-twitter"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="' . stripslashes($ty_settings["ty_contact_twitterurl"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_twitter"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								if (!empty($ty_settings["ty_contact_chk8"])) {
									echo '
									<li><a href="' . stripslashes($ty_settings["ty_contact_facebookurl"]) . '" target="_blank" class="ty7-tfccs-icon"><i class="fa fa-facebook"></i></a>
										<ol class="ty8-tfccsi-slide">
											<li>
												<i class="fa fa-caret-up"></i>
												<a href="' . stripslashes($ty_settings["ty_contact_facebookurl"]) . '" target="_blank">' . stripslashes($ty_settings["ty_contact_facebook"]) . '</a>
											</li>
										</ol>
									</li>
									';
								}
								echo '
								</ul>
							</div>
							
						</div>
						
					</div>
					
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_7"])) {
			echo '
			<div class="ty2-border-colors">
				<div class="ty3-bcolor tbc-1"></div>
				<div class="ty3-bcolor tbc-2"></div>
				<div class="ty3-bcolor tbc-3"></div>
				<div class="ty3-bcolor tbc-4"></div>
				<div class="ty3-bcolor tbc-5"></div>
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_16"])) {
			echo '
			<div class="ty2-bottfooter">
				
				<div class="ty3-bottfooter-cont">
					
					<p>' . stripslashes($ty_settings["ty_footercopyright_text"]) . '</p>
					
				</div>
				
			</div>
			';
		}
		echo '
			
		</div>
';
echo '' . wp_footer() . '';
echo '
</body>
</html>
';

?>